<html>

<head>
<meta name="GENERATOR" content="Microsoft FrontPage 3.0">
<title>Competitions</title>

<meta name="Microsoft Border" content="none">
</head>

<body bgcolor="#FFFFFF">
<p><img src="Titles/Competitions%20text.gif" width="140" height="24"></p>

<p><font face="Arial, Helvetica, sans-serif" size="2">This page includes information 
  of relevance to Competition flying in Victoria (and sometimes in the rest of 
  Australia as well). Relevant links are included, as well as other information 
  such as Waypoint files such for GPS navigation at competitions. </font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2"><u>Competition links:</u></font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2"><u><a href="http://www.hgfa.asn.au/Competition/Competition.htm">HGFA competitions information</a><br>
  <br>
  </u>Paragliding:<br>
  <a href="http://www.skyhighparagliding.org/ladder.htm" target="_blank">National ladders<br>
  </a><br>
  </font><font size="2" face="Arial">Hang Gliding <br>
  <a href="http://www.hgfa.asn.au/%7Efttf" target="_parent">Flatter than Flatlands 
  towing competition (Easter each year) </a> </font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2"><u><br>
  Waypoint files:</u></font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">The source for these files 
  is listed. For a particular competition, it should be confirmed that the source 
  of these files is the same as that required for the event / competition! </font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">The format of these files 
  is in Oziexplorer .wpt format (just really a text file), which can be uploaded 
  to a GPS with Oziexplorer. An HTML page version is also included.</font></p>
<table width="81%" border="1">
  <tr> 
    <td width="17%"><font face="Arial, Helvetica, sans-serif" size="2"><b>Place</b></font></td>
    <td width="14%"><font face="Arial, Helvetica, sans-serif" size="2"><b>Source</b></font></td>
    <td width="14%"> 
      <div align="center"><font face="Arial, Helvetica, sans-serif" size="2"><b>Date</b></font></div>
    </td>
    <td width="14%"> 
      <div align="center"><font face="Arial, Helvetica, sans-serif" size="2"><b>HTML 
        Page</b></font></div>
    </td>
    <td width="14%"> 
      <div align="center"><font face="Arial, Helvetica, sans-serif" size="2"><b>.wpt 
        File</b></font></div>
    </td>
  </tr>
  <tr> 
    <td width="17%"><font face="Arial, Helvetica, sans-serif" size="2">Bright</font></td>
    <td width="14%"><font face="Arial, Helvetica, sans-serif" size="2">Brian Webb</font></td>
    <td width="14%"> 
      <div align="center"><font face="Arial, Helvetica, sans-serif" size="2">16/12/99</font></div>
    </td>
    <td width="14%"> 
      <div align="center"><font face="Arial, Helvetica, sans-serif" size="2"><a href="Files/Bright_wpt.htm">HTML</a></font></div>
    </td>
    <td width="14%"> 
      <div align="center"><font face="Arial, Helvetica, sans-serif" size="2"><a href="Files/Bright%2016-12-99.wpt">.wpt</a></font></div>
    </td>
  </tr>
  <tr> 
    <td width="17%"><font face="Arial, Helvetica, sans-serif" size="2">Corryong</font></td>
    <td width="14%"><font face="Arial, Helvetica, sans-serif" size="2">Brian Webb</font></td>
    <td width="14%"> 
      <div align="center"><font face="Arial, Helvetica, sans-serif" size="2">16/12/99</font></div>
    </td>
    <td width="14%"> 
      <div align="center"><font face="Arial, Helvetica, sans-serif" size="2"><a href="Files/Corryong_wpt.htm">HTML</a></font></div>
    </td>
    <td width="14%"> 
      <div align="center"><font face="Arial, Helvetica, sans-serif" size="2"><a href="Files/Corryong%2016-12-99.wpt">.wpt</a></font></div>
    </td>
  </tr>
  <tr> 
    <td width="17%">&nbsp;</td>
    <td width="14%">&nbsp;</td>
    <td width="14%">&nbsp; </td>
    <td width="14%">&nbsp; </td>
    <td width="14%">&nbsp; </td>
  </tr>
</table>
<p>&nbsp;</p>
<p><font face="Arial, Helvetica, sans-serif" size="2"><small>Page last updated: 
  <!--webbot bot="Timestamp" S-Type="EDITED" S-Format="%d %B, %Y" startspan -->
  29 October, 2003 
  <!--webbot bot="Timestamp" endspan i-checksum="29821" -->
  </small></font></p>
</body>
</html>
